@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
 *{
     margin: 0;
     padding: 0;
 }
 body{
     font-family: 'Roboto', sans-serif;
     line-height: 1.4rem;
 }
a{
    text-decoration:none;
}
p{
    margin:0.75rem 0;
}
/*Utility class*/
.container{
    max-width: 1100px;
    margin:auto;
    padding:0 2rem;

}
.text-primary{
    color:#93cb52;
}
.text-center{
    text-align:center;
}
.bg-light{
    background-color: #f4f4f4;
    color: #333;
}
.bg-dark{
    background-color: #333 ;
    color: #f4f4f4;
}
.l-heading{
    font-size: 4rem;
    margin-bottom: 0.75rem;
    line-height: 1.1;
}
.l-heading{
    font-size: 2rem;
    margin-bottom: 0.75rem;
    line-height: 1.1;
}

.lead{
    font-size: 1.3rem;
    margin-bottom:2rem;
}
.py-1{
    padding:1.5rem 0;
}
.py-2{
    padding:2rem 0;
}
.py-3{
    padding:3rem 0;
}
.p-1{
    padding:1.5rem;
}
.p-2{
    padding:2rem ;
}
.p-3{
    padding:3rem ;
}

.btn{
    display: inline-block;
    color:#fff;
    background-color:#93cb52;
    padding:0.5rem 2rem;
    border:none;
    border-radius: 5px;
     
}
.btn:hover{
    background: #7ab436;

}
.btn-dark{
    background: #333;
    color: #fff;
}
.bg-primary{
    background: #93cb52;

}
.list{
    margin: 0.5rem 0;
    list-style: none;

}
.list li{
    padding: 0.5rem 0;
    border-bottom:#444 dotted 1px;
}
/* Navbar */
#navbar{
    background: #333;
    color: #fff;
    position: sticky;
    top: 0;
    display:flex ;
    justify-content: space-between;
    z-index: 1;
    padding: 1rem;
}
#navbar ul{
    display: flex;
    align-items: center;
    list-style: none;
}
#navbar ul li a{
    color: #fff;
    padding: 0.75rem;
    margin:0 0.25rem;
}
#navbar ul li a:hover{
    background: #93cb52;
    border-radius: 5px;
}
/* showcase */
 #showcase
 {
     background: #333 url('../Image/image_resources/showcase.jpg') no-repeat;
        height:100vh ; 
        color: #fff;
}
#showcase .showcase-content{
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
    height: 100%;
    padding:0 2rem ;
    position: absolute;
    top:65px;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgbs(0,0,0,0.4);

}
/* section what we do */
#what .items{
    display: flex;
    padding: 1rem;
}
#what .items .item{
    flex: 1;
    text-align: center;
    padding: 1rem;
} 
#what .items .item i{
    background: #93cb52;
    padding: 1rem;
    border-radius: 50%;
    margin-bottom:1rem;
}
/* section :who we are  */
#who{
    display: flex;

}
#who div{
    flex:1;
}
#who .who-img{
    background: url('../Image/image_resources/people.jpg') no-repeat center center/cover;

}
/* Clients */
#client .items{
    display: flex;
}
#client .items img{
    display: block;
    margin: auto;
    width:60%;
}
/* section contact */
#contact {
    display: flex;
}
#contact .map,#contact .contact-form{
    flex: 1;
}
#contact .contact-form .form-group {
    margin: 0.75rem;
}
#contact .contact-form label{
    display: block;
}
#contact .contact-form input,
#contact .contact-form textarea{
    width:100%;
    padding:0.5rem;
}
/* AIzaSyA_UY9xpiH23n06hNvtm9ePvJKr249W6sw */
